# Forward authorization requests to internal forward-auth host in cluster 
apiVersion: traefik.containo.us/v1alpha1
kind: Middleware
metadata:
  name: forward-auth-middleware
spec:
  forwardAuth:
    address: http://forward-auth-service.auth9.svc.cluster.local:8080/auth
    authResponseHeaders:
      - X-User-Header
      - X-Trace-Header
